#Overworld Geodes properties file
#Mon Aug 26 01:29:14 BST 2024
shouldGenerateRedstoneGeodes=true
shouldGenerateLapisGeodes=true
shouldGeneratePinkTopazGeodes=true
shouldGeneratePrismarineGeodes=true
shouldGenerateEchoGeodes=true
shouldGenerateDiamondGeodes=true
shouldGenerateCelestiteGeodes=true
shouldGenerateEmeraldGeodes=true
